/* This stylesheet is for site-specific styling. */

/*------------------------------------*\
    #VARIABLES
\*------------------------------------*/
:root {
        /*fonts*/
    --font-body: "proxima-nova";
    --font-heading: "proxima-nova-wide";
	--font-sub-heading: "ivypresto-headline";
    --font-button: "proxima-nova";
    --font-menu: "proxima-nova";
}

:root {
    /* Custom Color Variables Go Here */
}

body .fl-row-content-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}

/* Headings */
h1, h2, h4, h6, .fl-builder h1, .fl-builder h2, .fl-builder h4, .fl-builder h6 {
    font-weight: 700;
    color: var(--dark-gray);
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.2;
    font-family: var(--font-heading);
    word-break: normal;
    overflow-wrap: normal;
}
h3, .fl-builder h3 {
    font-weight: normal;
    color: var(--dark-gray);
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.3;
    font-family: var(--font-heading);
    word-break: normal;
    overflow-wrap: normal;
}

h5, .fl-builder h5 {
    font-weight: 300;
    color: var(--dark-gray);
    margin-top: 0px;
    margin-bottom: 0.3em;
    line-height: 1.3;
    font-family: var(--font-sub-heading);
    word-break: normal;
    overflow-wrap: normal;
	text-transform:uppercase;
}

/* Links */
a:not(:has(img)), a:not(:has(i)) {
    color: var(--bb-color-oaks-bronze-earth);
}
a:not(:has(img)):hover, a:not(:has(img)):focus, a:not(:has(i)):hover, a:not(:has(i)):focus {
    color: var(--bb-color-oaks-ash-green);
}

/* Buttons */
.fl-button,
button,
.fl-module-button a,
.uabb-button-wrap a.uabb-button,
.uabb-button-wrap a.uabb-button span,
body a.fl-button:visited,
body a.fl-button:visited span,
.gform_wrapper input[type="submit"],
.gform_wrapper input[type="button"],
#custombutton .gform_wrapper input[type="submit"],
#custombutton .gform_wrapper input[type="button"],
#custombutton .gform_wrapper button[type="button"],
.woocommerce-page button[type="submit"],
.woocommerce-page a.wc-block-components-button { 
 background-color: var(--bb-color-oaks-bronze-earth);
 text-transform: uppercase;
 font-weight: 700;
 color: var(--bb-color-white);
}

body a.fl-button:hover,
body .fl-builder-content a.fl-button:hover,
button:hover,
.fl-module-button a:hover,
.uabb-button-wrap a.uabb-button:hover,
.uabb-button-wrap a.uabb-button:hover span,
.gform_wrapper input[type="submit"]:hover,
.gform_wrapper input[type="button"]:hover,
#custombutton .gform_wrapper input[type="submit"]:hover,
#custombutton .gform_wrapper input[type="button"]:hover,
#custombutton .gform_wrapper button[type="button"]:hover,
.woocommerce-page button[type="submit"]:hover,
.woocommerce-page a.wc-block-components-button:hover {
    background-color: var(--bb-color-oaks-ash-green);
    background: var(--bb-color-oaks-ash-green);
    color: var(--bb-color-white);
}

/* Top Bar, if used */
#topbar {
    background-color: var(--bb-color-oaks-bronze-earth);
    color: var(--bb-color-off-white);
}
#topbar a {
    color: var(--bb-color-off-white);
}
#topbar a:hover {
    color: var(--bb-color-oaks-ash-green);
}


/* Footer */
footer a:not(:has(img)) {
    color: var(--bb-color-oaks-dark-gray);
}
footer a:not(:has(img)):hover {
    color: var(--bb-color-oaks-ash-green);
}
.footericons .fl-icon {
  color: var(--bb-color-oaks-ash-green);
}

/* Homepage */
.home .hero .logo {
    position: absolute;
    top: 0;
    right: 0;
    margin-top:40px;
    margin-right:40px;
}
#my-faq .uabb-faq-item .uabb-faq-questions {
  background: var(--bb-color-oaks-bronze-earth);
  color: var(--bb-color-white);
}
#my-faq .uabb-faq-item-active .uabb-faq-questions {
  background: var(--bb-color-oaks-ash-green);
  color: var(--bb-color-white);
}
#my-faq .uabb-faq-item .uabb-faq-questions .uabb-faq-question-label, #my-faq .uabb-faq-item-active .uabb-faq-questions .uabb-faq-question-label {
  color: var(--bb-color-white);
  font-family: var(--font-heading);
  font-size: 1.17rem;
}

#my-faq .uabb-faq-icon-wrap, .uabb-faq-question-label:focus {
    outline: none;
}

.uabb-face.uabb-front .uabb-face-text-title, .uabb-face.uabb-front .uabb-flip-box-section-content { display: none;}

/* Gravity Forms */
.gform-body.gform_body gmp-place-autocomplete, .myform input:not([type="submit"]), .myform select, .myform textarea {
    color: var(--bb-color-oaks-charcoal) !important;
}

.social-media-list {
  display: inline-block;
  list-style: none;
  text-align: center;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.social-media-list li {
  display: inline-block;
  font-size: 40px;
  margin: 0px;
  padding: 0px;
}
.social-media-list li a {
  text-decoration: none;
  outline: none;
}
.social-media-list li a:hover, .social-media-list li a:focus {
  text-decoration: none;
  outline: none;
  transition: all;
}
.social-media-list a:not(:has(img)):hover, .social-media-list a:not(:has(img)):focus {
  background-size: 100% 0px;
  text-decoration: none;
  transition: all;
  background-image: none;
  background-position: 0;
  background-repeat: no-repeat;
  background-size: 0px;
}

.single-post #block-4 {
  display: none;
}

.gform-theme .ginput_complex span:first-child {
	padding-left: 0;
}
.uabb-post-thumbnail img {
	height: 300px;
	object-fit: cover;
}

.gform-theme select {
    background-image: var(--gf-ctrl-select-icon-hover);
    background-repeat: no-repeat;
    background-position: 450px;
}

body .gform_wrapper .top_label .gfield_label {
    line-height: 2;
}

#custombutton .gchoice {
	gap: 10px;
}
#custombutton .address_line_2 {
  padding-left: 0;
}
#custombutton .address_city {
  padding-left: 0;
}
#custombutton .address_zip {
  padding-left: 0;
}
#custombutton button {
  border-radius: 0;
}
#custombutton .name_first {
	padding-left: 0;
}
.fl-accordion-button-label:focus {
    outline: none;
}

.white-heading {
    color: #ffffff!important;
}

/* Space Module */
.upper-space {
    margin-top: 30px;
}

#sb-reviews-container-2 .sb-feed-header-rating {
    color: #ffffff !important;
}

@media screen and (max-width: 767px) {
#custombutton .gform-theme--foundation .ginput_address_city, .gform-theme--foundation .ginput_address_country, .gform-theme--foundation .ginput_address_state, .gform-theme--foundation .ginput_address_zip {	inline-size: 100% !important;}
.name_last,.ginput_address_state,.ginput_address_zip { padding-left: 0 ;}
.br br { display:none;}
.center-mobile {  text-align: center;}
body .fl-row-content-wrap {
        padding-top: 30px;
        padding-bottom: 40px;
    }
.uabb-creative-menu-mobile-toggle:focus {
    outline: none;
}
.fl-module.fl-module-uabb-advanced-menu {
    width: 100%;
}
.Our-heading
 {
    font-size: 45px !important;
}

.wp-block-search__inside-wrapper {
    display: flex;
    gap: 15px;
}	
}
/* hide 'all' filter */
.uabb-photo__gallery-filter:first-child {display: none;}


#my-team img {
    width: 100%;
    object-fit: cover !important;
    image-rendering: pixelated !important;
	height: 380px;
	object-position:center;
}

	
#my-team h3 {
    font-size: 1.3rem;
}

.small-heading p {
    font-size: 1.6rem;
}
	
.fa, .far, .fas {
  font-family: "Font Awesome 5 Free" !important;
}

h3.uabb-back-text-title {
    font-size: 1.5rem;
}
	
.border-bottom {
    position: relative;
}

.border-bottom::after {
    content: "";
    width: 100%;
    height: 2px;
    background: var(--bb-color-oaks-bronze-earth);
    margin-top: 15px;
}

	.inner-row .border-bottom-white {
    position: relative;
    color: var(--bb-color-white);
}

.border-white::after {
    content: "";
    width: 100%;
    height: 2px;
    background: var(--bb-color-white);
    margin-top: 15px;
}

img.attachment-medium.size-medium.wp-post-image {
    object-fit: cover;
    height: auto;
    object-position: top center;
    max-height: 250px;
    min-height: 250px;
}

/* Blog page filters styling css  */
select.facetwp-dropdown {
    height: 45px;
    padding: 10px;
    min-width: 240px;
}

input.facetwp-search {
    border: 1px solid#000;
    border-radius: 0px;
    padding: 11px;
}

select.facetwp-dropdown:focus-visible {
    outline: none;
}